body{
    overflow-x: hidden
}
body {
    font-family: "PingFangSC-Ultralight", sans-serif;

}
.clear {
    clear: both;
    line-height: 0;
    font-size: 0;
    height: 0;
}
.menu {
    position: fixed;;
    width: 100%;
    height: 73px;
    background-color: #E8E8EA;
    border-bottom: 3px solid #00b050;
    z-index: 9999
}
.menu .container-fluid{
    height: 70px;
}
.menu .navbar-default{
    border:none;
    background-color: #E8E8EA

}
.navbar-brand{
    height: 70px;
    line-height: 70px;
    padding: 0;
   
    margin-left:20px;
    margin-right: 20px;
}
.navbar-nav > li > a {
padding: 0 25px;
width: 100%;
line-height: 70px;
   
}
.navbar-toggle{
  margin-top:calc((70px - 34px)/2);
}
@media screen and (max-width: 765px){
    .brands .con dl:nth-child(1){
        width: 30%!important;
        
      }
    .brands .con dl:nth-child(2){
      width: 50%!important;
      
    }
    .brands .con dl:nth-child(3){
        width: 20%!important;
        
      }
    .brands .con dl dd{
        line-height: 1em!important;
        height: 1em!important;
        white-space:nowrap;
        transform: scale(0.6) translateX(-30%);
       font-size: 0.2em!important
    }
    .sliderText{
     
       height: 62%!important
    }
    .sliderText .con{
        transform: scale(0.5) translate(-49%,-67%);
       margin: 0;
    }
    .hide-ms .caret{
        display: none
    }
    .hide-ms .hover-dropdown-menu{
        display: none;
    }
    .navbar-nav > li > a{
        position: relative;
        height: 40px;
        line-height: 40px
    } 
    .navbar-nav{
        width: 120%;

    }
    .hidden-md{
    display: none; 
    }
    .navbar-default .navbar-nav>.active>a:after,.navbar-default .navbar-nav>li>a:hover:after,.navbar-default .navbar-nav>li>a:focus:after{
        content: '';
        display: none;
    }
    .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
        color: #00b050;
        background-color: #fff;
    }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
        color:#00b050;
        background-color:#fff;
     }
    .navbar-default .navbar-nav>li>a{
        color:#555;
         background-color:#fff
    }
  
    .dropdown.open{
        display:flex;
        flex-direction: column;
        align-items: center
    }
    .navbar-nav .open .dropdown-menu{
        background-color: #fff;
        width: 100%;
        display:flex;
        flex-direction: column;
        align-items: center

    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus{
        color: #00b050;
    }
}
.navbar-nav{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}

/* .search-area{
    position: absolute;
    right: 0;;
    top: 0;
    width: 100px;
    height: 20px;
    background-color: #00b050
} */
.navbar-collapse{
    overflow-x: hidden
}
.navbar-default .navbar-nav>li>a:visited{
    color:#333
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
   color:#00b050;

}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
    color:#00b050;
  
}
.navbar-default .navbar-nav>li>a{
    color:#555;
}

.navbar-default .navbar-nav>.active>a:after,.navbar-default .navbar-nav>li>a:hover:after,.navbar-default .navbar-nav>li>a:focus:after{
    content: '';
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 30px);
    height: 1px;;
    background-color: #00b050
}


.navbar-default .navbar-toggle{
  border-color: #00b050;
}

.navbar-default .navbar-toggle .icon-bar{
    background-color: #00b050
}

.navbar-default .navbar-toggle:visited{
    background-color: #fff
}
.navbar-default .navbar-toggle:visited .icon-bar{
    background-color: #00b050
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active {
    background-color: #00b050
}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:active .icon-bar{
    background-color: #fff
}
.navbar-default .navbar-toggle:focus{
    background-color: #fff
}
.navbar-default .navbar-toggle:hover:focus{
    background-color: #00b050
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border:none
}
li{
    list-style: none;
}
ul{
    padding: 0;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover{
    color: #00b050;
    background-color: #fff;
}
.navbar-default .navbar-nav>.open>a:focus{
    background-color: #fff;
}
.navbar-default .navbar-nav>.open>a:focus::after{
    content: '';
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 30px);
    height: 1px;;
    background-color: #fff
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
    color: #00b050;
    text-decoration: none;
    background-color: #fff;
}
#bs-example-navbar-collapse-1.navbar-collapse.in{
    height: 100vh!important;
}


.hover-dropdown-menu{
    display: none;
}

.hover-dropdown-menu li a{
    display: block;
    background-color: #fff;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color:#333;

}
.hover-dropdown-menu li a:hover{
    color: #00b050
}



.hover-dropdown-btn.hov{
    color: #00b050!important;
} 
.sliderText p {
    margin: 0 0 1vw 10px;
}
.more{
    color: #00b050
}
.logo{
    vertical-align: middle
}